cdata =
{
	P51D 			= _('P-51D'),
	AUTO_RUDDER		= _('AUTO RUDDER'),
	TAKE_OFF		= _('TAKE-OFF ASSISTANCE'),
    CPDICT                      = _('CUSTOMIZED COCKPIT'),
    default                     = _('Default_liv'),
    english                     = _('English_liv'),
}
